/* @import "compass"; */
h1 {
  color: #184195;
  font-size: 140%; }

h1.header-title {
  color: #184195;
  font-size: 120%;
  border-bottom: none;
  background-color: #e31f27;
  padding: 8px 10px;
  font-weight: normal;
  color: #fff; }

.taglib-header .header-title {
  margin: 0px; }

.taglib-header {
  border-bottom: none; }

.taglib-header .header-back-to a {
  color: #fff;
  margin-right: 10px; }

h2 {
  color: #4066b6;
  margin-bottom: 10px;
  font-size: 120%; }

/* ---------- Portlet wrapper and icons ---------- */
.portlet {
  background-color: #FFFFFF;
  border: none;
  margin: 0 0 10px;
  padding: 0px;
  text-align: left; }

.portlet-topper {
  background-color: #e31f27;
  border: none;
  font-size: 1.2em;
  padding: 8px 0px;
  height: auto;
  margin-bottom: 0px; }

.portlet-topper-toolbar {
  margin-top: 3px;
  margin-right: 8px; }

.portlet-title {
  float: none;
  font-weight: normal;
  padding: 0px 15px;
  color: #fff; }

.portlet-content {
  padding: 0px;
  font-size: 105%; }

.portlet-icon-back {
  color: #fff;
  font-weight: normal;
  background: none; }

/* ---------- Breadcrumbs ---------- */
.breadcrumbs-horizontal li {
  background: url(../images/arrows/05_right.png) no-repeat right;
  margin-right: 5px;
  padding-right: 15px; }

.breadcrumbs-vertical li {
  background: url(../images/arrows/07_down.png) no-repeat right;
  padding: 0 0 9px;
  max-width: auto; }

.breadcrumbs a {
  display: block; }

.breadcrumbs-horizontal a, .breadcrumbs-vertical a {
  text-decoration: none;
  margin-right: 15px; }

.breadcrumbs .last {
  background-image: none; }

.breadcrumbs-vertical .last {
  font-weight: bold; }

.breadcrumbs-horizontal .last a, .breadcrumbs-horizontal .last a:hover, .aui-tree-node-selected a {
  color: #000; }

.col-size {
  width: 70px; }

.entry-thumbnail {
  width: 40px; }

.entry-thumbnail img.thumbnail {
  width: 35px;
  height: 35px; }

.portlet-document-library-display .entry-title {
  display: inherit; }

.portlet-content {
  padding-top: 10px;
  padding-bottom: 5px; }

.n_sub_menu_items > li > a.active {
  font-weight: bold; }

